Feed for glaubitz@physik.fu-berlin.de in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
fs-uae 2.8.4 is outdated by 2.9.7dev2
mate-themes 3.22.18 is outdated by 3.22.19
caja-dropbox 1.20.0 is outdated by 1.22.0
mate-user-share 1.20.1 is outdated by 1.22.0
mate-indicator-applet 1.20.1 is outdated by 1.22.0
libmatekbd 1.20.2 is outdated by 1.22.0
libmatemixer 1.20.1 is outdated by 1.22.0
mate-backgrounds 1.20.0 is outdated by 1.22.0
mate-netbook 1.20.1 is outdated by 1.22.0
mate-common 1.20.0 is outdated by 1.21.0
linux-minidisc 0.9.15 is outdated by 0.9.16
mate-utils 1.20.1 is outdated by 1.20.2
python-caja 1.20.1 is outdated by 1.20.2
mozo 1.20.1 is outdated by 1.20.2
mate-system-monitor 1.20.1 is outdated by 1.20.2
mate-terminal 1.20.1 is outdated by 1.20.2
mate-sensors-applet 1.20.2 is outdated by 1.20.3
mate-session-manager 1.20.1 is outdated by 1.20.2
mate-settings-daemon 1.20.3 is outdated by 1.20.4
mate-power-manager 1.20.2 is outdated by 1.20.3
mate-screensaver 1.20.2 is outdated by 1.20.3
mate-polkit 1.20.1 is outdated by 1.20.2
mate-panel 1.20.3 is outdated by 1.20.4
mate-notification-daemon 1.20.1 is outdated by 1.20.2
mate-menus 1.20.1 is outdated by 1.20.2
mate-media 1.20.1 is outdated by 1.20.2
marco 1.20.2 is outdated by 1.20.3
mate-desktop 1.20.3 is outdated by 1.20.4
mate-control-center 1.20.3 is outdated by 1.20.4
mate-applets 1.20.2 is outdated by 1.20.3
libmateweather 1.20.1 is outdated by 1.20.2
eom 1.20.1 is outdated by 1.20.2
atril 1.20.2 is outdated by 1.20.3
caja 1.20.2 is outdated by 1.20.3
engrampa 1.20.1 is outdated by 1.20.2
caja-extensions 1.20.1 is outdated by 1.20.2
mate-user-guide 1.20.1 is outdated by 1.20.2
pluma 1.20.2 is outdated by 1.20.3
mate-icon-theme 1.20.1 is outdated by 1.20.2
atril 1.20.2 is now up to date
eom 1.20.1 is now up to date
marco 1.20.2 is now up to date
mate-control-center 1.20.3 is now up to date
mate-desktop 1.20.3 is now up to date
mate-panel 1.20.3 is now up to date
mate-power-manager 1.20.2 is now up to date
mate-screensaver 1.20.2 is now up to date
mate-settings-daemon 1.20.3 is now up to date
mate-themes 3.22.18 is now up to date
mate-utils 1.20.1 is now up to date
pluma 1.20.2 is now up to date
python:caja is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Ubuntu 18.10
caja 1.20.2 is now up to date
python-caja 1.20.1 is now up to date
python-caja was added to Ubuntu 18.10 and/or assigned to glaubitz@physik.fu-berlin.de
mate-desktop-environment is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Ubuntu 18.10
mate-applets 1.20.2 is now up to date
mate-icon-theme 1.20.1 is now up to date
mate-media 1.20.1 is now up to date
mate-menus 1.20.1 is now up to date
mate-notification-daemon 1.20.1 is now up to date
mate-sensors-applet 1.20.2 is now up to date
mate-session-manager 1.20.1 is now up to date
mate-system-monitor 1.20.1 is now up to date
mate-terminal 1.20.1 is now up to date
mate-user-guide 1.20.1 is now up to date
engrampa 1.20.1 is now up to date
mozo 1.20.1 is now up to date
libmatekbd 1.20.2 is now up to date
libmatemixer 1.20.1 is now up to date
libmateweather 1.20.1 is now up to date
mac-fdisk 0.1 is outdated by 0.1.16
zorroutils is no longer maintained by glaubitz@physik.fu-berlin.de and/or was removed from Ubuntu 18.10
mate-media 1.20.1 is outdated by 1.21.0
mate-terminal 1.20.1 is outdated by 1.21.0
libmatekbd 1.20.2 is outdated by 1.21.0
libmateweather 1.20.1 is outdated by 1.21.0
mate-applets 1.20.2 is outdated by 1.21.0
mate-notification-daemon 1.20.1 is outdated by 1.21.0
mate-screensaver 1.20.1 is outdated by 1.21.0
mate-sensors-applet 1.20.2 is outdated by 1.21.0
mate-session-manager 1.20.1 is outdated by 1.21.0
mate-indicator-applet 1.20.1 is now up to date
mate-media 1.20.1 is now up to date
mate-netbook 1.20.1 is now up to date
mate-polkit 1.20.1 is now up to date
mate-system-monitor 1.20.1 is outdated by 1.21.0
mate-user-guide 1.20.1 is outdated by 1.21.0
mozo 1.20.1 is outdated by 1.21.0
mate-user-share 1.20.1 is now up to date
python:caja 1.20.1 is now up to date
engrampa 1.20.1 is outdated by 1.21.0
libmatemixer 1.20.1 is outdated by 1.21.0
mate-icon-theme 1.20.1 is outdated by 1.21.0
mate-menus 1.20.1 is outdated by 1.21.0
caja-extensions 1.20.1 is now up to date
mate-desktop-environment 1.20.0 is outdated by 1.21.0
mate-indicator-applet 1.20.0 is outdated by 1.20.1
mate-netbook 1.20.0 is outdated by 1.20.1
mate-user-share 1.20.0 is outdated by 1.20.1
mate-utils 1.20.0 is outdated by 1.20.1
mozo 1.20.0 is outdated by 1.20.1
python:caja 1.20.0 is outdated by 1.20.1
mate-terminal 1.20.0 is outdated by 1.20.1
mate-user-guide 1.20.0 is outdated by 1.20.1
mate-session-manager 1.20.0 is outdated by 1.20.1
mate-system-monitor 1.20.0 is outdated by 1.20.1
mate-sensors-applet 1.20.1 is outdated by 1.20.2
mate-screensaver 1.20.0 is outdated by 1.20.1
mate-polkit 1.20.0 is outdated by 1.20.1
mate-power-manager 1.20.1 is outdated by 1.20.2
caja-extensions 1.20.0 is outdated by 1.20.1
mate-media 1.20.0 is outdated by 1.20.1
mate-menus 1.20.0 is outdated by 1.20.1
mate-notification-daemon 1.20.0 is outdated by 1.20.1
libmateweather 1.20.0 is outdated by 1.20.1
mate-control-center 1.20.2 is outdated by 1.20.3
libmateweather 1.20.0 is now up to date